
/* ****************** 1칸 레이아웃  ****************** */

.layout_207370_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207370_ > div:after {content:''; display:block; clear:both;}
.layout_207370_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207370_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207371_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207371_ * {box-sizing:border-box;}
.img_ratio_207371_ a {display:block; text-decoration:none;}
.img_ratio_207371_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207371_ {width:1000px;}
}
@media \0screen{
	.img_ratio_207371_ {width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_207373_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_207373_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_207374_ {font-size:0;}
.title_207374_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_207374_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207374_.style_top p {padding-top:10px;}
.title_207374_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_207374_.style_right p {padding-right:14px;}
.title_207374_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_207374_.style_bottom p {padding-bottom:12px;}
.title_207374_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_207374_.style_left p {padding-left:14px;}
.title_207374_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_207374_.style_circle1 p {padding-left:20px;}
.title_207374_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_207374_.style_circle2 p {padding-left:20px;}
.title_207374_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207378_ {font-size:0;}
.title_207378_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_207378_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207378_.style_top p {padding-top:10px;}
.title_207378_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207378_.style_right p {padding-right:14px;}
.title_207378_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207378_.style_bottom p {padding-bottom:12px;}
.title_207378_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207378_.style_left p {padding-left:14px;}
.title_207378_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207378_.style_circle1 p {padding-left:20px;}
.title_207378_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207378_.style_circle2 p {padding-left:20px;}
.title_207378_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207392_ {font-size:0;}
.title_207392_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_207392_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207392_.style_top p {padding-top:10px;}
.title_207392_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_207392_.style_right p {padding-right:14px;}
.title_207392_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_207392_.style_bottom p {padding-bottom:12px;}
.title_207392_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_207392_.style_left p {padding-left:14px;}
.title_207392_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_207392_.style_circle1 p {padding-left:20px;}
.title_207392_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_207392_.style_circle2 p {padding-left:20px;}
.title_207392_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_207375_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_207375_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207388_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207388_ > div {margin-left:-20px;}
.layout_207388_ > div:after {content:''; display:block; clear:both;}
.layout_207388_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207388_ > div > .container_1 {width:50%;}
.layout_207388_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_207388_ > div > .container_1 { width:100%; }
	.layout_207388_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207388_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207389_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207389_ * {box-sizing:border-box;}
.img_ratio_207389_ a {display:block; text-decoration:none;}
.img_ratio_207389_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207389_ {width:500px;}
}
@media \0screen{
	.img_ratio_207389_ {width:500px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_207377_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_207379_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_207379_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207379_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207396_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207396_ > div {margin-left:-20px;}
.layout_207396_ > div:after {content:''; display:block; clear:both;}
.layout_207396_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207396_ > div > .container_1 {width:20%;}
.layout_207396_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_207396_ > div > .container_1 { width:100%; }
	.layout_207396_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207396_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_207399_ {display:inline-block; width:55%; vertical-align:top;}
.shape_text_207399_ div {display:table; width:100%; font-size:0;}
.shape_text_207399_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#edc4c8; border:10px solid #edc4c8;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_207399_.style_line p {background:none; color:#edc4c8;}
.shape_text_207399_.shape_square_radius p {border-radius:1em;}
.shape_text_207399_.shape_square_round p {border-radius:50%;}
.shape_text_207399_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_207399_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_207400_ {font-size:0;}
.title_207400_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_207400_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_207400_.style_top p {padding-top:10px;}
.title_207400_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_207400_.style_right p {padding-right:14px;}
.title_207400_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_207400_.style_bottom p {padding-bottom:12px;}
.title_207400_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_207400_.style_left p {padding-left:14px;}
.title_207400_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_207400_.style_circle1 p {padding-left:20px;}
.title_207400_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_207400_.style_circle2 p {padding-left:20px;}
.title_207400_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207401_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207401_ > div {margin-left:-20px;}
.layout_207401_ > div:after {content:''; display:block; clear:both;}
.layout_207401_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207401_ > div > .container_1 {width:20%;}
.layout_207401_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_207401_ > div > .container_1 { width:100%; }
	.layout_207401_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207401_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_207403_ {display:inline-block; width:55%; vertical-align:top;}
.shape_text_207403_ div {display:table; width:100%; font-size:0;}
.shape_text_207403_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#a7c38b; border:10px solid #a7c38b;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_207403_.style_line p {background:none; color:#a7c38b;}
.shape_text_207403_.shape_square_radius p {border-radius:1em;}
.shape_text_207403_.shape_square_round p {border-radius:50%;}
.shape_text_207403_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_207403_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_207402_ {font-size:0;}
.title_207402_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_207402_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_207402_.style_top p {padding-top:10px;}
.title_207402_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_207402_.style_right p {padding-right:14px;}
.title_207402_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_207402_.style_bottom p {padding-bottom:12px;}
.title_207402_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_207402_.style_left p {padding-left:14px;}
.title_207402_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_207402_.style_circle1 p {padding-left:20px;}
.title_207402_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_207402_.style_circle2 p {padding-left:20px;}
.title_207402_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207404_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207404_ > div {margin-left:-20px;}
.layout_207404_ > div:after {content:''; display:block; clear:both;}
.layout_207404_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207404_ > div > .container_1 {width:20%;}
.layout_207404_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_207404_ > div > .container_1 { width:100%; }
	.layout_207404_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207404_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_207406_ {display:inline-block; width:55%; vertical-align:top;}
.shape_text_207406_ div {display:table; width:100%; font-size:0;}
.shape_text_207406_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_207406_.style_line p {background:none; color:#9eb2d3;}
.shape_text_207406_.shape_square_radius p {border-radius:1em;}
.shape_text_207406_.shape_square_round p {border-radius:50%;}
.shape_text_207406_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_207406_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_207405_ {font-size:0;}
.title_207405_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_207405_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_207405_.style_top p {padding-top:10px;}
.title_207405_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_207405_.style_right p {padding-right:14px;}
.title_207405_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_207405_.style_bottom p {padding-bottom:12px;}
.title_207405_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_207405_.style_left p {padding-left:14px;}
.title_207405_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_207405_.style_circle1 p {padding-left:20px;}
.title_207405_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_207405_.style_circle2 p {padding-left:20px;}
.title_207405_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_207385_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_207385_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207385_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207387_ {font-size:0;}
.title_207387_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207387_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207387_.style_top p {padding-top:10px;}
.title_207387_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207387_.style_right p {padding-right:14px;}
.title_207387_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207387_.style_bottom p {padding-bottom:12px;}
.title_207387_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207387_.style_left p {padding-left:14px;}
.title_207387_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207387_.style_circle1 p {padding-left:20px;}
.title_207387_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207387_.style_circle2 p {padding-left:20px;}
.title_207387_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207393_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207393_ > div {margin-left:-20px;}
.layout_207393_ > div:after {content:''; display:block; clear:both;}
.layout_207393_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_207393_ > div > .container_1 {width:33.333333333333%;}
.layout_207393_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_207393_ > div > .container_1 { width:100%; }
	.layout_207393_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_207393_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207394_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207394_ * {box-sizing:border-box;}
.img_ratio_207394_ a {display:block; text-decoration:none;}
.img_ratio_207394_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207394_ {width:500px;}
}
@media \0screen{
	.img_ratio_207394_ {width:500px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207407_ {font-size:0;}
.title_207407_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#7e49bf; line-height:1.4em;
}
.title_207407_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_207407_.style_top p {padding-top:10px;}
.title_207407_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207407_.style_right p {padding-right:14px;}
.title_207407_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207407_.style_bottom p {padding-bottom:12px;}
.title_207407_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207407_.style_left p {padding-left:14px;}
.title_207407_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207407_.style_circle1 p {padding-left:20px;}
.title_207407_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207407_.style_circle2 p {padding-left:20px;}
.title_207407_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_207408_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_207391_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_207391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207391_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207412_ {font-size:0;}
.title_207412_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207412_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207412_.style_top p {padding-top:10px;}
.title_207412_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207412_.style_right p {padding-right:14px;}
.title_207412_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207412_.style_bottom p {padding-bottom:12px;}
.title_207412_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207412_.style_left p {padding-left:14px;}
.title_207412_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207412_.style_circle1 p {padding-left:20px;}
.title_207412_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207412_.style_circle2 p {padding-left:20px;}
.title_207412_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_207414_:after {content:''; display:block; clear:both;}
.img_tile_207414_ * {box-sizing:border-box;}
.img_tile_207414_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_207414_ .item a {display:block; text-decoration:none;}
.img_tile_207414_ figure {display:block; margin:0; padding:5px;}
.img_tile_207414_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_207414_ .text_box {display:block;}
.img_tile_207414_ .text_box p {margin:0; padding:5px;}
.img_tile_207414_ .subject {font-weight:bold; color:#d00000;}
.img_tile_207414_ .content {color:#444;}

.text_sml_207414_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_207414_ .content {font-size:13px; line-height:1.6em;}
.text_mid_207414_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_207414_ .content {font-size:14px; line-height:1.6em;}
.text_big_207414_ .subject {font-size:18px; line-height:1.4em;}
.text_big_207414_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_207414_ .item {width:100%;}
.col_m_2_207414_ .item {width:50%;}
.col_m_3_207414_ .item {width:33.3333%;}
.col_m_1_207414_ .item,
.col_m_2_207414_ .item2n,
.col_m_3_207414_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_207414_ .item,
	.col_m_2_207414_ .item2n,
	.col_m_3_207414_ .item3n {clear:none;}

	.col_pc_1_207414_ .item {width:100%;}
	.col_pc_2_207414_ .item {width:50%;}
	.col_pc_3_207414_ .item {width:33.3333%;}
	.col_pc_4_207414_ .item {width:25%;}
	.col_pc_5_207414_ .item {width:20%;}
	.col_pc_6_207414_ .item {width:16.6666%;}
	.col_pc_1_207414_ .item,
	.col_pc_2_207414_ .item2n,
	.col_pc_3_207414_ .item3n,
	.col_pc_4_207414_ .item4n,
	.col_pc_5_207414_ .item5n,
	.col_pc_6_207414_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_207414_ .item,
	.col_m_2_207414_ .item2n,
	.col_m_3_207414_ .item3n {clear:none;}

	.col_pc_1_207414_ .item {width:100%;}
	.col_pc_2_207414_ .item {width:50%;}
	.col_pc_3_207414_ .item {width:33.3333%;}
	.col_pc_4_207414_ .item {width:25%;}
	.col_pc_5_207414_ .item {width:20%;}
	.col_pc_6_207414_ .item {width:16.6666%;}
	.col_pc_1_207414_ .item,
	.col_pc_2_207414_ .item2n,
	.col_pc_3_207414_ .item3n,
	.col_pc_4_207414_ .item4n,
	.col_pc_5_207414_ .item5n,
	.col_pc_6_207414_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_207416_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_207416_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207416_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207418_ {font-size:0;}
.title_207418_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_207418_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_207418_.style_top p {padding-top:10px;}
.title_207418_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207418_.style_right p {padding-right:14px;}
.title_207418_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207418_.style_bottom p {padding-bottom:12px;}
.title_207418_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207418_.style_left p {padding-left:14px;}
.title_207418_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207418_.style_circle1 p {padding-left:20px;}
.title_207418_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207418_.style_circle2 p {padding-left:20px;}
.title_207418_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_207419_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_207426_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_207426_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207426_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207424_ {font-size:0;}
.title_207424_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207424_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207424_.style_top p {padding-top:10px;}
.title_207424_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207424_.style_right p {padding-right:14px;}
.title_207424_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207424_.style_bottom p {padding-bottom:12px;}
.title_207424_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207424_.style_left p {padding-left:14px;}
.title_207424_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207424_.style_circle1 p {padding-left:20px;}
.title_207424_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207424_.style_circle2 p {padding-left:20px;}
.title_207424_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_207425_:after {content:''; display:block; clear:both;}
.img_tile_207425_ * {box-sizing:border-box;}
.img_tile_207425_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_207425_ .item a {display:block; text-decoration:none;}
.img_tile_207425_ figure {display:block; margin:0; padding:5px;}
.img_tile_207425_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_207425_ .text_box {display:block;}
.img_tile_207425_ .text_box p {margin:0; padding:5px;}
.img_tile_207425_ .subject {font-weight:bold; color:#000000;}
.img_tile_207425_ .content {color:#444;}

.text_sml_207425_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_207425_ .content {font-size:13px; line-height:1.6em;}
.text_mid_207425_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_207425_ .content {font-size:14px; line-height:1.6em;}
.text_big_207425_ .subject {font-size:18px; line-height:1.4em;}
.text_big_207425_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_207425_ .item {width:100%;}
.col_m_2_207425_ .item {width:50%;}
.col_m_3_207425_ .item {width:33.3333%;}
.col_m_1_207425_ .item,
.col_m_2_207425_ .item2n,
.col_m_3_207425_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_207425_ .item,
	.col_m_2_207425_ .item2n,
	.col_m_3_207425_ .item3n {clear:none;}

	.col_pc_1_207425_ .item {width:100%;}
	.col_pc_2_207425_ .item {width:50%;}
	.col_pc_3_207425_ .item {width:33.3333%;}
	.col_pc_4_207425_ .item {width:25%;}
	.col_pc_5_207425_ .item {width:20%;}
	.col_pc_6_207425_ .item {width:16.6666%;}
	.col_pc_1_207425_ .item,
	.col_pc_2_207425_ .item2n,
	.col_pc_3_207425_ .item3n,
	.col_pc_4_207425_ .item4n,
	.col_pc_5_207425_ .item5n,
	.col_pc_6_207425_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_207425_ .item,
	.col_m_2_207425_ .item2n,
	.col_m_3_207425_ .item3n {clear:none;}

	.col_pc_1_207425_ .item {width:100%;}
	.col_pc_2_207425_ .item {width:50%;}
	.col_pc_3_207425_ .item {width:33.3333%;}
	.col_pc_4_207425_ .item {width:25%;}
	.col_pc_5_207425_ .item {width:20%;}
	.col_pc_6_207425_ .item {width:16.6666%;}
	.col_pc_1_207425_ .item,
	.col_pc_2_207425_ .item2n,
	.col_pc_3_207425_ .item3n,
	.col_pc_4_207425_ .item4n,
	.col_pc_5_207425_ .item5n,
	.col_pc_6_207425_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_207427_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207427_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207427_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
